Obd Server - Errores #54

Tareas # 51 (Cerrada): Migrate data from development to production

Default group appears twice
01/30/2018 09:58 PM - Jesus Freire

Status:
Priority:
Assignee:
Category:
Target version:

Puntos de historia:

Cerrada
Normal

Jesus Freire

0.0.7
1

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/30/2018

100%
1:00 hour
1:00 hour

Description

In production environment, validate that default group is returned in the group's list before add it manually

History

#1 - 02/05/2018 09:50 AM - Jesus Freire

- Status changed from Nueva to Cerrada

- % Done changed from 0 to 100

05/14/2025

1/1
